body {
	color:white;
	font-family:arial;
	font-size:16px;
	padding:0;
	margin:0;
	background:black;
}
#main
{
	padding-left:20px;
	margin-left:auto;
	margin-right:auto;
	width:80%;
	background:black;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:0px;
	color:white;

}

h3, h4
{
	color:#ffff99;
}
#content, #content_admin
{
	padding-left:20px;

	background:black;
	color:white;
	padding-top:20px;

	margin-bottom:0px;
	clear:both;

}
#content a
{
	color:#ffffaa;
}

#content_admin
{
	background:white;
	color:black;
	padding:10px;
}
#content_admin h1,#content_admin h2,#content_admin h3,#content_admin h4,#content_admin h5
{
	color:black;
}
.ubrFinishedData
{
color:black;
}

#content_admin a
{
	color:#333311;
}

#footer
{
	background:#333333;
	color:#BBAA99;
	font-size:10px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
  
height: 50px; ; bottom: 0;  border: .2em solid #000; 

	background: url('http://transmitvinyl.com/images/footerbg.jpg') repeat-x;




}
#err
{
	font-weight:bolder;
	color:#111133;
	background-color:#FFEFb0;
	padding:3px;
	float:left;
	clear:both;
	margin-bottom:10px;
	
}
p{clear:both;}

#header
{
background: url('/images/transmitvinyl-logo.jpg');
width:150px;
height:140px;
color:white;
text-indent: -5000px; 
}

#header2
{
width:1000px;
}

#header2 a
{
	float:left;
	border:0;text-decoration: none;
}
#header2 img
{
border:0;
}
#header2 a :active, #header2 a :focus
{
outline:none;
}

#header2 ul 
{
	float:left;
	list-style-type:none;
	padding-top:80px;
	border-bottom:1px solid #444444;
	
	margin-left:25px;
	
	float:right;
}
#header2 ul li
{ display:inline; }
#header2 ul li a
{
	padding:5px 15px 0px 15px;
	margin-right:25px;
	text-decoration:none;
	font-size:1.7em;
	color:white;
}

#header2 ul li a.current
{
	padding:5px 15px 0px 15px;
	margin-right:25px;
	text-decoration:none;
	font-size:1.8em;
	color:#FFFF99;
	border-top:1px solid #444444;
	border-left:1px solid #444444;
	border-right:1px solid #444444;
	background:#222222;
}

#header2 .special
{
float:right;padding-right:110px; margin-bottom:-20px;
}
#header2 .special a
{
	text-decoration:none;
	font-size:1em;
	color:#FFFF99;
}
#header2 .special a.current
{
	text-decoration:none;
	font-size:1.1em;
	color:#FFFF99;
	border-top:1px solid #444444;
	border-left:1px solid #444444;
	border-right:1px solid #444444;
	border-bottom:1px solid #444444;
	background:#222222;
	padding: 9px 15px 9px 15px;
	margin-bottom:-21px;
}

h1.title {visibility: hidden; position:absolute;    left:-10000px;}


.filelist
{
	 list-style-type: none;

}

.admin_section
{
	border:1px solid #333333;
	padding:0 15px 0 15px;
	margin-bottom:10px;
	background-color:#eeeeee;
	width:60%;
}
.logout
{
	font-size:0.8em;
	padding-top:10px;	
}